p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a,a:visited,a:active {
	color: #000000;
}

a:hover {
	color: #000000;
}
